build_from:
  aarch64: ghcr.io/hassio-addons/base:19.0.0
  amd64: ghcr.io/hassio-addons/base:19.0.0
  armhf: ghcr.io/hassio-addons/base:19.0.0
  armv7: ghcr.io/hassio-addons/base:19.0.0
  i386: ghcr.io/hassio-addons/base:19.0.0
args:
  HAPROXY_BRANCH: "3.3"
  HAPROXY_VERSION: 3.3.0
  HAPROXY_SHA256: bf2da6b69f82d7b855be977ab9e1d4704eef5629b657ac72afb5958a869c902e